Identifiers
Create identifiers
Issue asset
Path parameters
counterparty_guidstringRequired
Counterparty GUID
Body
amountnumberOptional
amount of issued assets
asset_codestringOptional
asset code that will be created
asset_issuerstringOptional
address in stellar which will issue token
reserve_balancenumberOptional
optional reserve balance
Responses
200
OK
application/json
objectOptional
400
json with error msg
application/json
post
/counterparty/{counterparty_guid}/emission/issueIdentifier's history
Assets history
Path parameters
counterparty_guidstringRequired
Counterparty GUID
Query parameters
guidsstring[]Optional
Emission GUIDs
directionstringOptional
Direction
balance_guidstringOptional
Balance GUID
asset_codestringOptional
Asset code
asset_issuerstringOptional
Asset issuer
issuer_payment_guidstringOptional
Issuer payment GUID
emission_payment_guidstringOptional
Emission payment GUID
issuer_payment_hashstringOptional
Issuer payment hash
emission_payment_hashstringOptional
Emission payment hash
min_requested_amountstringOptional
Min requested amount
max_requested_amountstringOptional
Max requested amount
statusstringOptional
Status
created_bystringOptional
Created by
updated_bystringOptional
Updated by
min_created_atstringOptional
Min created_at
max_created_atstringOptional
Max created_at
min_updated_atstringOptional
Min updated_at
max_updated_atstringOptional
Max updated_at
orderstring Β· enumOptionalPossible values:
Sorting order
offsetintegerOptional
Offset
limitintegerOptional
Limit
Responses
200
OK
application/json
totalintegerOptional
400
json with error msg
application/json
get
/counterparty/{counterparty_guid}/emission/historyDelete identifiers
Burn asset
Path parameters
counterparty_guidstringRequired
Counterparty GUID
Body
amountnumberOptional
amount of tokens that will be burnt
asset_codestringOptional
asset's code
asset_issuerstringOptional
address in stellar that is the issuer address
reserve_balancenumberOptional
optional reserve balance
Responses
200
OK
application/json
objectOptional
400
json with error msg
application/json
post
/counterparty/{counterparty_guid}/emission/burnLast updated